#i5kqxc5js_1 {
  pointer-events: none;
}
.link-universal--u-i5kqxc5js {
  display: inline-flex !important;
}
.content--u-i0jx9qsq1 table tr td {
  background-color: #8FC1EC !important;
}
/*body {
	@media (min-width: 961px) {
		.blocklist__list--u-ii5k1r7kj {
			justify-content: space-between;
		}
		.blocklist__item__outer--u-i6xbnir1o {
			width: auto;
		}
	}
}*/
.g-sitemap__item a {
  color: #fff;
}
#iwa2a2ojz_0 h2, #iwa2a2ojz_0 p {
  margin: 0;
}
#ixtyn15yg_0 {
  display: none;
}
